body { color: #666; font-size: 10px; font-family: Arial, Helvetica, Verdana, sans-serif; background-color: white; text-align: left; }
p { text-align: justify; }
td {}
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { text-decoration: underline; }
.port-head { color: #333; font-size: 12px; font-family: Arial, Helvetica, Verdana, sans-serif; font-weight: 500; font-style: normal; }
.port-client { color: white; font-size: 11px; font-family: Arial, Helvetica, Verdana, sans-serif; font-style: normal; font-weight: 500; font-stretch: expanded; background-color: #707070; letter-spacing: 2px; }
.port-client-selected { color: #fff; font-size: 12px; font-family: Arial, Helvetica, Verdana, sans-serif; font-style: normal; font-weight: 700; font-stretch: expanded; background-color: #bfd260; letter-spacing: 2px; }
.body-text { color: #666; font-size: 9px; font-family: Arial, Helvetica, Verdana, sans-serif; font-style: normal; font-weight: 500; font-stretch: expanded; line-height: 12px; letter-spacing: 2px; }
.quips { color: #666; font-size: 10px; font-family: Arial, Helvetica, Verdana, sans-serif; font-style: normal; font-weight: 500; font-stretch: expanded; background-color: #cfcfcf; letter-spacing: 2px; }
.quips-selected { color: #666; font-size: 11px; font-family: Arial, Helvetica, Verdana, sans-serif; font-style: normal; font-weight: 600; font-stretch: expanded; background-color: #dceea1; letter-spacing: 2px; }
